@charset "UTF-8";
body {
	background-color: #f4dfa7;
	background-repeat: repeat-x;
	background-image: -webkit-linear-gradient(270deg,rgba(5,96,170,1.00) 56.28%,rgba(248,225,166,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(5,96,170,1.00) 56.28%,rgba(248,225,166,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(5,96,170,1.00) 56.28%,rgba(248,225,166,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(5,96,170,1.00) 56.28%,rgba(248,225,166,1.00) 100%);
}
#Image_lasvegas {
	margin-left: 0px;
	margin-bottom: 0px;
}


#search {
	color: #1764d7;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: right;
	margin-top: 5x;
	margin-right: 0px;
	padding-right: 0px;
}
#navigation {
	margin-top: 0px;
	margin-bottom: 10px;
	border-width: 0px;
	border-style: solid;
	
	padding-top: 10px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 5px;
	
	
}
.blueborder {
	background-color: #1764D7;
	height: 6px;
}

#Meeting  {
	color: #444444;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 0.75em;
	line-height: 140%;
}

#footer {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #F7A81B;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 0.75em;
	text-align: center;
	background-position: 0% 0%;
	
}

h1,h2,h3,h4 {
	color: #1764D7;
	font-family: Arial Narrow, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#Meeting  {
	color: #444444;
	background-color: #f6f7f7;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;	
}

#Map {
	background-color: #58585a;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	
}

#Map a:link {
	font-size: 0.75em;
	color: #F7A81B;
	text-decoration: underline;
}

#Map a:link {
	font-size: 0.75em;
	color: #F7A81B;
	text-decoration: none;
}

#Map a:active {
	font-size: 0.75em;
	color: #F7A81B;
	text-decoration: none;
}

#Map a:hover {
	font-size: 0.75em;
	color: #F7A81B;
	text-decoration: underline;
}

#Map a:visited {
	font-size: 0.75em;
	color: #F7A81B;
	text-decoration: none;
}

#search a:link {
	font-size: 0.75em;
	color: #F7A81B;
	text-decoration: none;
}

#search a:active {
	font-size: 0.75em;
	color: #F7A81B;
	text-decoration: none;
}

#search a:hover {
	font-size: 0.75em;
	color: #F7A81B;
	text-decoration: underline;
}

#search a:visited {
	font-size: 0.75em;
	color: #F7A81B;
	text-decoration: none;
}



#Leaders a:link {
	font-size: 0.95em;
	color: #619cf5;
	text-decoration: none;
}

#Leaders a:active {
	font-size: 0.95em;
	color: #619cf5;
	text-decoration: none;
}

#Leaders a:hover {
	font-size: 0.95em;
	color: #619cf5;
	text-decoration: underline;
}

#Leaders a:visited {
	font-size: 0.95em;
	color: #619cf5;
	text-decoration: none;
}

#calendar a:link {
	font-size: 0.95em;
	color: #619cf5;
	text-decoration: none;
}

#calendar a:active {
	font-size: 0.95em;
	color: #619cf5;
	text-decoration: none;
}

#calendar a:hover {
	font-size: 0.95em;
	color: #1619cf5;
	text-decoration: underline;
}

#calendar a:visited {
	font-size: 0.95em;
	color: #619cf5;
	text-decoration: none;
}


.Time  {
	color: #1764D7;
	font-size: 1.25em;
	line-height: 140%;
	font-weight: bold;
}
#sociamedia {
	margin-top: 10px;
	background-color: #999999;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.editable {}

#Story {background-color:white;}
#Bulletins {background-color:white;}

.Headline 	{ font-size: 18px; color: #44637e; font-family: "Myriad Pro", Verdana, Arial; font-weight: bold; text-align: left; }
.StoryDate 	{ font-size: 13px; color: #222222; font-family: "Myriad Pro", Verdana, Arial; font-weight: bold; text-align: left; }
.ByLine 	{ font-size: 13px; color: #22222; font-family: "Myriad Pro", Verdana, Arial; font-weight: bold; text-align: left; }
.Summary    { font-size: 13px; color: #2222222; font-family: "Myriad Pro", Verdana, Arial; text-align: left; text-decoration: none; line-height: 140%; }

.imgwrap {float:left; margin-right: 10px; padding:3px 3px 3px 3px;}
.img {margin:3px 3px 3px 3px; width:100px;}

a.more:link {
	font-family: "Myriad Pro", Verdana, Arial;
	font-size: 18x;
	color: #00b4e7;
	background-color: #f7a81b;
	margin-bottom: 10px;
}
a.more:visited { font-family: "Myriad Pro", Verdana, Arial;
	font-size: 13px;
	color: #00b4e7;
	background-color: #f7a81b;
}
a.more:active {font-family: "Myriad Pro", Verdana, Arial;
	font-size: 13px;
	color: #00b4e7;
	background-color: #f7a81b;
	padding: 5px; 
}
a.more:hover { font-family: "Myriad Pro", Verdana, Arial;
	font-size: 13px;
	color: #00b4e7;
}
	
#Leaders {
	margin-bottom: 10px;
	padding-left: 10px;
	color: #ffffff;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 0.95em;
	border:	border-radius: 1px;
	border: 1px solid #766E40;
}

#blubarright, #blubarleft, #contactus, #wheremeet, #fourwaytest, #galleries, #howtojoin, #templatetitle, #whatisrotary {
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #1764D7;
	color: #ffffff;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: .9em;
	font-weight: bold;
	height: 25px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(8,98,169,1.00) 61.33%,rgba(8,98,169,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(8,98,169,1.00) 61.33%,rgba(8,98,169,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(8,98,169,1.00) 61.33%,rgba(8,98,169,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(8,98,169,1.00) 61.33%,rgba(8,98,169,1.00) 100%);
}

#goldbar {
	background-color: #F7A81B;
	height: 50px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,189,98,1.00) 61.33%,rgba(255,148,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,189,98,1.00) 61.33%,rgba(255,148,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,189,98,1.00) 61.33%,rgba(255,148,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,189,98,1.00) 61.33%,rgba(255,148,0,1.00) 100%);
}


.blueheader {
	color: #1764D7;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 1.10em;
	font-weight: bold;
}

#calendar {
	background-color: #F6F7F7;
	margin-bottom: 10px;
	padding-left: 10px;
	color: #222222;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 0.95em;
}

#clubaddress {
	background-color: #F6F7F7;
	margin-bottom: 10px;
	padding-left: 10px;
	color: #222222;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 0.95em;
}

#Linksearch {
	padding-left: 300px;
}
#googlesrearch {
	width: 100%;
	text-align:right;
	padding-bottom:10px;
	padding-right:30px;
}
#centercontent {
	color: #222222;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 0.85em;
	line-height: 140%;
	padding-left: 0px;
	padding-right: 0px;
}

a:link {
	color: #444444;
	text-decoration: none;
}
a:active {
	color: #444444;
	text-decoration: none;
}
a:hover {
	color: #444444;
	text-decoration: underline;
}
a:visited {
	color: #444444;
	text-decoration: none;
}

a.clubmeetinglink:link {
	color: #1764D7;
	text-decoration: underline;
	font-size: 1em;
}
a.clubmeetinglink:active {
	color: #1764D7;
	text-decoration: none;
	font-size: 1em;
}
a.clubmeetinglink:hover {
	color: #444444;
	text-decoration: underline;
	font-size: 1em;
}
a.clubmeetinglink:visited {
	color: #1764D7;
	text-decoration: none;
	font-size: 1em;
}

a.clubmaplink:link {
	color: #1764D7;
	text-decoration: underline;
	font-size: 0.75em;
}
a.clubmaplink:active {
	color: #1764D7;
	text-decoration: none;
	font-size: 0.75em;
}
a.clubmaplink:hover {
	color: #444444;
	text-decoration: underline;
	font-size: 0.75em;
}
a.clubmaplink:visited {
	color: #1764D7;
	text-decoration: none;
	font-size: 0.75em;
}

a.DACdbLink:link {
	color: #1764D7;
	text-decoration: underline;
}
a.DACdbLink:active {
	color: #1764D7;
	text-decoration: none;
}
a.DACdbLink:hover {
	color: white;
	text-decoration: underline;
}
a.DACdbLink:visited {
	color: #1764D7;
	text-decoration: none;
}

.clubname {color: #222222; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 1em;}
.clubmeetinglink {color: #222222; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 0.75em;}
.meetingplace {font-weight:normal; color: #222222; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 0.75em;}
.clubmaplink {font-weight:normal; color: #222222; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 0.75em;}
.meetingaddress {font-weight:normal; color: #222222; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-size: 0.75em;}

.THL {font-size: 12px; color: White; background: #7D7E7E; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight: bold; text-align: left;}
.THC {font-size: 12px; color: White; background: #7D7E7E; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight: bold; text-align: center;}
.TDL {font-size: 11px; color: black; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight: normal; text-align: left;}
.TDC {font-size: 11px;color: black; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight: normal; text-align: center;}
.ReportTitle {font-size: 24px;  color:black; text-align: center; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;} 
.ReportSubTitle {font-size: 18px;  color: black; text-align: center; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;}

.examplediv {background-color:white; height:300px; padding-top:25px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;}
